/* nt-title */

#nt-title-container {
	background: #F2F2F2;
}

#nt-title {
}

#nt-title li {
	font-size: 16px;
	color: #4E4E4E;
	white-space: nowrap;
	list-style: none;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* nt-example1 */

#nt-example1 {
	max-width: 620px;
	width:100%;
	margin: auto;
	height:120px!important;
}

#nt-example1-container {
	text-align: center;
}

#nt-example1-container i {
	position:relative; z-index:2;
	font-size: 16px;
	margin: 0 2px;
	cursor: pointer;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#nt-example1-container i:hover {
	color: #333;
}

#nt-example1 li {
	position:relative; z-index:2;
	color: #fff;
	overflow: hidden;
	height: 20px;
	padding: 10px;
	line-height: 14px;
	list-style: none;
	font-size: 13px;
	text-align: left;
	border-bottom: 1px dotted #2c8162;
	font-weight:100;
}
#nt-example1 li a{color:#fff; font-weight:100;}
#nt-example1 li a:hover {
	color: #d3e9dd;
}


/* nt-example2 */

#nt-example2 {
	max-width: 620px;
	width:100%;
	margin: auto;
	position:relative;
	z-index:2;
}

#nt-example2-container {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 40px;
	height: 300px;
}

#nt-example2-container i {
	font-size: 36px;
	margin:8px 0px;
	cursor: pointer;
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#nt-example2-container i:hover {
	color: #333;
}

#nt-example2 li {
	color: #f2f2f2;
	/*background: #74cfae;*/
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 150px;
	padding: 10px 16px 10px 16px;
	line-height: 20px;
	list-style: none;
	font-size: 14px;
	text-align: left;
}

#nt-example2 li .state {
	font-size: inherit;
	margin: 0;
}

#nt-example2 span.hour {
	font-weight: 700;
}

#nt-example2-infos-triangle {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 15px 16px 15px;
	border-color: transparent transparent #74cfae transparent;
	margin: 6px auto 0;
}

#nt-example2 .image{width:200px; height:135px; overflow:hidden; float:left;}
#nt-example2 .image img{ width:200px;}
#nt-example2 .details{margin-left:8px; width:200px; }
#nt-example2 .details h2{font-size:16px; margin:0 10px 10px 10px; float:left;}
#nt-example2 .details div{margin: 0 5px;}
#nt-example2 .details div img{margin:0px 8px 8px 0;}

#nt-example2-infos {
	max-width: 620px;
	margin: auto;
	padding: 12px;
	color: #f2f2f2;
	/*background: #74cfae;*/
	position:relative;
	z-index:2;
}

#nt-example2-infos .infos-hour {
	font-size: 50px;
	font-weight: 700;
	margin-top: 20px;
}

#nt-example2-infos h4 {
	color: #F2F2F2;
	font-weight: 500;
}

#nt-example2-infos .infos-text {
	text-align: left;
}

@media (max-width: 995px)
{
	#nt-example2 .image{width:140px; height:95px; overflow:hidden; float:left;}
    #nt-example2 .image img{ width:140px;}
}

@media (max-width: 401px)
{
#nt-example2 .image{width:110px; height:115px; overflow:hidden; float:left;}
#nt-example2 .image img{ width:110px;}
#nt-example2 .details{margin-left:8px; width:180px; }
#nt-example2 .details h2{font-size:16px; margin:0 10px 10px 10px; float:left;}
#nt-example2 .details div{margin: 0 5px;}
#nt-example2 .details div img{margin:0px 8px 8px 0;}
}